Bug 192360 - xorg-x11-drv-ur98 fails to build in mock
Summary: xorg-x11-drv-ur98 fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ur98   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-19 01:32 UTC by Michael J Knox
Modified: 2013-01-10 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 15:26:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.25 KB, text/plain)
2006-05-19 01:32 UTC, Michael J Knox
no flags Details
Patch for missing BR (1.03 KB, patch)
2006-05-20 14:09 UTC, Brian Pepple
no flags Details | Diff
Mock build log for patch (15.36 KB, text/plain)
2006-05-20 14:10 UTC, Brian Pepple
no flags Details

Description Michael J Knox 2006-05-19 01:32:21 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-19 01:32:21 UTC
Created attachment 129554 [details]
mdomsch's mock buildlog

Comment 2 Brian Pepple 2006-05-20 14:09:37 UTC
Created attachment 129734 [details]
Patch for missing BR

Comment 3 Brian Pepple 2006-05-20 14:10:59 UTC
Created attachment 129735 [details]
Mock build log for patch

Comment 4 Mike A. Harris 2006-05-23 14:35:56 UTC
Changing state to ASSIGNED.

Comment 5 Adam Jackson 2006-06-01 15:26:26 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.